NotBlank.password=M\u1eadt kh\u1ea9u kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.email=Email kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.codeType=Lo\u1ea1i m\u00e3 x\u00e1c nh\u1eadn kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.loginName=T\u00e0i kho\u1ea3n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.uuid=\u0110\u1ecbnh danh duy nh\u1ea5t kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.phone=S\u1ed1 \u0111i\u1ec7n tho\u1ea1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.zone=M\u00e3 v\u00f9ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.code=M\u00e3 x\u00e1c nh\u1eadn kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
Email.format.err=\u0110\u1ecbnh d\u1ea1ng email kh\u00f4ng \u0111\u00fang
NotBlank.socialAccount=T\u00e0i kho\u1ea3n m\u1ea1ng x\u00e3 h\u1ed9i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.socialType=Lo\u1ea1i t\u00e0i kho\u1ea3n m\u1ea1ng x\u00e3 h\u1ed9i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.direction=H\u01b0\u1edbng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.symbol=Lo\u1ea1i ti\u1ec1n giao d\u1ecbch kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.legalCoin=Ti\u1ec1n ph\u00e1p \u0111\u1ecbnh kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.priceType=Lo\u1ea1i gi\u00e1 kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.price=Gi\u00e1 kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.num=S\u1ed1 l\u01b0\u1ee3ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.minAmount=S\u1ed1 ti\u1ec1n t\u1ed1i thi\u1ec3u kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.maxAmount=S\u1ed1 ti\u1ec1n t\u1ed1i \u0111a kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.payway=Ph\u01b0\u01a1ng th\u1ee9c thanh to\u00e1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.adId=M\u00e3 qu\u1ea3ng c\u00e1o kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.merchantId=M\u00e3 th\u01b0\u01a1ng nh\u00e2n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.status=Tr\u1ea1ng th\u00e1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.payType=Ph\u01b0\u01a1ng th\u1ee9c thanh to\u00e1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.receiptInfo=Th\u00f4ng tin nh\u1eadn ti\u1ec1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.c2cAdId=M\u00e3 qu\u1ea3ng c\u00e1o kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.tranAmount=S\u1ed1 ti\u1ec1n giao d\u1ecbch kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.oId=M\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.img=B\u1eb1ng ch\u1ee9ng thanh to\u00e1n kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.id=M\u00e3 s\u1ed1 kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.orderNo=M\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.flow=Tr\u1ea1ng th\u00e1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.orderId=M\u00e3 \u0111\u01a1n h\u00e0ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.reason=L\u00fd do khi\u1ebfu n\u1ea1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.remark=M\u00f4 t\u1ea3 b\u1eb1ng ch\u1ee9ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.img1=\u1ea2nh ch\u1ee5p b\u1eb1ng ch\u1ee9ng 1 kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.complainId=M\u00e3 khi\u1ebfu n\u1ea1i kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.country=Qu\u1ed1c gia kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.tag=Th\u1ebb kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.unit=\u0110\u01a1n v\u1ecb giao d\u1ecbch kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.senderId=Ng\u01b0\u1eddi g\u1eedi kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.recipientId=Ng\u01b0\u1eddi nh\u1eadn kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.content=N\u1ed9i dung tin nh\u1eafn kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotBlank.msgType=Lo\u1ea1i tin nh\u1eafn kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.ownerUid=M\u00e3 ng\u01b0\u1eddi d\u00f9ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
NotNull.otherUid=M\u00e3 s\u1ed1 \u0111\u1ed1i ph\u01b0\u01a1ng kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng
Length.content=\u0110\u1ed9 d\u00e0i n\u1ed9i dung tin nh\u1eafn kh\u00f4ng \u0111\u01b0\u1ee3c v\u01b0\u1ee3t qu\u00e1 1000
NotBlank.verifyParam=Tham s\u1ed1 m\u00e3 x\u00e1c minh kh\u00f4ng \u0111\u01b0\u1ee3c \u0111\u1ec3 tr\u1ed1ng